/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: opacity .3s;
    transform: translateZ(0);
    z-index: 10;
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

::selection {
    color: #fff;
    background: #1890ff;
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

.swiper-wrapper {
    width: 100%;
}

.tabs {
    width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.swiper-container-common {
    width: 100% !important;
    height: 100%;
}

.swiper-wrapper img {
    height: 100%;
    object-fit: cover;
}

.swiper-wrapper img {
    width: 100%;
}

.swiper-pagination {
    opacity: 0;
}

/*! CSS Used from: Embedded */
.sc-hSdWYo {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

.Eqdd {
    width: 1200px;
    margin: 10px auto;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .fbrIrX {
        width: 100%;
        overflow: hidden;
    }

    .fbrIrX .header {
        width: 1200px;
        height: 380px;
        margin: 10px auto 0px;
        display: flex;
        background: rgb(64, 181, 206);
        flex-direction: row;
        border-radius: 10px;
        color: rgb(255, 255, 255);
    }

    .fbrIrX .header span {
        font-size: 30px;
        text-align: center;
        margin: 50px auto 0px;
        display: block;
    }

    .fbrIrX .header .sw {
        width: 765px;
        height: 380px;
        border-radius: 10px;
        overflow: hidden;
    }

    .fbrIrX .header .header_detail {
        flex: 1 1 0%;
        margin: 0px 35px 0px 24px;
        position: relative;
    }

    .fbrIrX .header .header_detail p {
        font-size: 18px;
        line-height: 30px;
        margin-top: 20px;
    }

    .fbrIrX .content {
        width: 1200px;
        overflow: hidden;
        margin: 70px auto;
    }

    .fbrIrX .content .cinemaLink1 {
        width: 197px;
        height: 34px;
        line-height: 34px;
        text-align: center;
        background: url("../images/cinematab_17.png") center center / 100% 100% no-repeat;
        display: block;
        float: left;
        font-size: 25px;
        color: rgb(132, 132, 132);
    }

    .fbrIrX .content .cinemaLink1Active {
        width: 197px;
        height: 34px;
        line-height: 34px;
        text-align: center;
        background: url("../images/cinematab_06.png") center center / 100% 100% no-repeat;
        display: block;
        float: left;
        font-size: 25px;
        color: rgb(255, 255, 255);
    }

    .fbrIrX .content .cinemaLink2 {
        width: 197px;
        height: 34px;
        font-size: 25px;
        line-height: 34px;
        text-align: center;
        background: url("../images/cinematab_03.png") center center / 100% 100% no-repeat;
        display: block;
        float: left;
        color: rgb(132, 132, 132);
        margin-left: -15px;
    }

    .fbrIrX .cinemaList {
        width: 1200px;
        margin: 20px auto;
    }
}

@media (max-width: 750px) {
    .fbrIrX {
        width: 100%;
        overflow: hidden;
        min-height: 8.5rem;
    }

    .fbrIrX .header {
        width: 100%;
        overflow: hidden;
        background: rgb(64, 181, 206);
        color: rgb(255, 255, 255);
    }

    .fbrIrX .header .sw {
        width: 100%;
        overflow: hidden;
    }

    .fbrIrX .header .header_detail {
        width: 7.1rem;
        margin: 0.5rem auto 0px;
    }

    .fbrIrX .header .header_detail span {
        font-size: 0.35rem;
    }

    .fbrIrX .header .header_detail p {
        font-size: 0.29rem;
        line-height: 0.4rem;
        color: rgb(255, 255, 255);
        margin-top: 0.2rem;
    }

    .fbrIrX .content {
        width: 7.1rem;
        overflow: hidden;
        margin: 0.3rem auto;
    }

    .fbrIrX .content .cinemaLink1 {
        width: 2.7rem;
        height: 0.5rem;
        font-size: 0.34rem;
        line-height: 0.5rem;
        text-align: center;
        background: url("../images/cinematab_17.png") center center / 100% 100% no-repeat;
        display: block;
        float: left;
        color: rgb(132, 132, 132);
    }

    .fbrIrX .content .cinemaLink1Active {
        width: 2.7rem;
        height: 0.5rem;
        font-size: 0.34rem;
        line-height: 0.5rem;
        text-align: center;
        background: url("../images/cinematab_06.png") center center / 100% 100% no-repeat;
        display: block;
        float: left;
        color: rgb(255, 255, 255);
    }

    .fbrIrX .content .cinemaLink2 {
        width: 2.7rem;
        height: 0.5rem;
        font-size: 0.34rem;
        line-height: 0.5rem;
        text-align: center;
        background: url("../images/cinematab_03.png") center center / 100% 100% no-repeat;
        display: block;
        float: left;
        color: rgb(132, 132, 132);
        margin-left: -0.2rem;
    }
}

@media (min-width: 750px) {
    .fHmUdY {
        width: 1200px;
        margin: 64px auto;
    }

    .fHmUdY .tabs {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .fHmUdY .tabs .tab {
        cursor: pointer;
        height: 24px;
        line-height: 24px;
        font-size: 24px;
        color: rgb(132, 132, 132);
        margin-right: 70px;
        background: url("../images/cinematab_12.png") left top / 3px 24px no-repeat;
        text-indent: 8px;
    }

    .fHmUdY .tabs .tabActive {
        cursor: pointer;
        height: 24px;
        line-height: 24px;
        font-size: 24px;
        color: rgb(255, 116, 19);
        margin-right: 70px;
        background: url("../images/cinematab_10.png") left top / 3px 24px no-repeat;
        text-indent: 8px;
    }

    .fHmUdY .cinemaList {
        width: 1200px;
        overflow: hidden;
        margin: 30px auto;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }
}

@media (max-width: 750px) {
    .fHmUdY {
        width: 7.1rem;
        margin: 0.5rem auto;
        overflow: hidden;
    }

    .fHmUdY .tabs {
        width: 6rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin-top: 0.4rem;
    }

    .fHmUdY .tabs .tab {
        cursor: pointer;
        height: 0.32rem;
        line-height: 0.32rem;
        font-size: 0.32rem;
        color: rgb(132, 132, 132);
        background: url("../images/cinematab_12.png") left top / 0.03rem 0.32rem no-repeat;
        text-indent: 0.08rem;
    }

    .fHmUdY .tabs .tabActive {
        cursor: pointer;
        height: 0.32rem;
        line-height: 0.32rem;
        font-size: 0.32rem;
        color: rgb(255, 116, 19);
        background: url("../images/cinematab_10.png") left top / 0.03rem 0.32rem no-repeat;
        text-indent: 0.08rem;
    }

    .fHmUdY .cinemaList {
        width: 7.1rem;
        overflow: hidden;
        margin: 0.3rem auto;
    }
}

.hhEiLH {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hhEiLH {
        padding-top: 4.26rem;
    }
}